<!doctype html>

<h1>Welcome to our Web.Museum</h1>

<h2>Enjoy some pieces of Web art</h2>

<ul>
<li><a href="/example-exhibit/">Example exhibit</a>
</ul>

<small>Source code: <a href="https://gitlab.com/emulation-as-a-service/experiments/web.museum">https://gitlab.com/emulation-as-a-service/experiments/web.museum</a>.
</small>
<br>
<small>For a demo running completely in your Web browser, see
<a href="https://webemulator.org/@@@/emulator/">https://webemulator.org/@@@/emulator/</a>.
</small>

